R4i SDHC card on 1.4.4e

Discussion in 'R4 DS' started by Greebs, Aug 7, 2012.

Aug 7, 2012

R4i SDHC card on 1.4.4e by Greebs at 3:16 PM (4,813 Views / 0 Likes) 22 replies

  1. Greebs
    OP

    Newcomer Greebs Newbie

    Joined:
    Aug 7, 2012
    Messages:
    8
    Country:
    United Kingdom
    Hey guys new to forum and looking for some help!

    I have spent endless hours scouring the internet looking for a solution to the below problem.

    I have a random R4i SDHC which I bought off a mate of mine, the sticker on the front of the card has been removed but on the back you can see a red chip inside the card and above the contacts it reads "R4i SDHC 3".

    I have spent endless hours installing different softwares and am having a problem as my DSI is version 1.4.4e.

    I have heard about updating the card firmware? but the instructions are pretty bog standard and when I have been able to get it to work on an old DS Lite I have no upgrade option in the config option on the card. (Do I need WIFI enabled to get this option?)

    So that's it really and any help would be much appreciated or any alternative card suggests that I can buy from a shop in the UK for pretty cheap that is guarenteed to work on the DSI v1.4.4e would be great.

    Cheers
     


  2. Cartmanuk

    Member Cartmanuk GBAtemp Advanced Fan

    Joined:
    Nov 20, 2010
    Messages:
    706
    Country:
    United Kingdom
    Get a DS lite
    Install the update to your MicroSD.
    Insert your R4i into DSlite
    [​IMG]


    Wait till it says its finished then take out the card and put it in the DSi.


    If your unsure of which firmware to add just put all of these on the MicroSd and the cart will locate the right one.

    V1.11d
    V1.59b



    You could send me your card and I can try to fix It (find out with cart it is you have). I have helped with similar issue before http://gbatemp.net/t...43/page__st__15
     
  3. Greebs
    OP

    Newcomer Greebs Newbie

    Joined:
    Aug 7, 2012
    Messages:
    8
    Country:
    United Kingdom
    Do I need to be WIFI enabled on the DS Lite for this to give me the upgrade option? as I have tried this but have no upgrade option.
     
  4. Cartmanuk

    Member Cartmanuk GBAtemp Advanced Fan

    Joined:
    Nov 20, 2010
    Messages:
    706
    Country:
    United Kingdom
    No you don't need WiFi enabled

    I have updated my previous instructions.
     
  5. Greebs
    OP

    Newcomer Greebs Newbie

    Joined:
    Aug 7, 2012
    Messages:
    8
    Country:
    United Kingdom
    Yeah still no upgrade option, I will take a picture of the config menu now and edit this post with them.

    This is the config menu on my card.
    [​IMG]

    I click on the far right option below as the guide says but just takes me straight to the screenshot above. As you can see on the pic below the version on the card is up to date at v1.11d as per website www.r4i-sdhc.com
    [​IMG]
     
  6. Cartmanuk

    Member Cartmanuk GBAtemp Advanced Fan

    Joined:
    Nov 20, 2010
    Messages:
    706
    Country:
    United Kingdom
    Looking at the screen it looks like this card doesn't support DSi
     
  7. Greebs
    OP

    Newcomer Greebs Newbie

    Joined:
    Aug 7, 2012
    Messages:
    8
    Country:
    United Kingdom
    I tried to take a picture of the back of the card but couldn't get it to zoom far enough. On the chip just above the contacts on the back it says R4i-SDHC 3.

    I have come to the conclusion that this card is probably a fake but it does state R4i and even though it may be a fake I believed they would still work as it states it is the "i" version?

    So confused haha!

    I am at the end of my tether with this card now lol so will probably just end up buying a better one if I can find a decent, cheap place online preferably within the UK to buy them from!
     
  8. Cartmanuk

    Member Cartmanuk GBAtemp Advanced Fan

    Joined:
    Nov 20, 2010
    Messages:
    706
    Country:
    United Kingdom
    Something like this?

    [​IMG]

    (red pcb with [​IMG] R4i-SDHC 3) It is not compatible with a 1.4 DSi, and cannot be upgraded to work on it. It is only usable on DS phats, DS lites, and DSi on firmware 1.3 or lower.
     
  9. Greebs
    OP

    Newcomer Greebs Newbie

    Joined:
    Aug 7, 2012
    Messages:
    8
    Country:
    United Kingdom
    Exactly like that yes only the chip is red, exactly like the one below only has a "3" after it.

    [​IMG]
     
  10. jqrn

    Newcomer jqrn Advanced Member

    Joined:
    Dec 28, 2011
    Messages:
    98
    Country:
    Denmark
    ive decided to ask the same question i the 3ds forum.
    This is my problem. Ive got a r4i-sdhc card. Its works 3ds np. But now i traded my 3ds for a 3ds xl. Forced to update due to system transfer.
    I suspected my card to be blocked, and therefore armed myself with a ds phat.
    The problem here is the same as yours. I can't start the upgrade because the start button as shown on the pictures in this thread isn't there.
    I keep getting a message i need to install r4imenu//flash.r4i

    I could use some help on this issue too
     
  11. Greebs
    OP

    Newcomer Greebs Newbie

    Joined:
    Aug 7, 2012
    Messages:
    8
    Country:
    United Kingdom
    Yep that's the one! The one on the right is my card lol
     
  12. Cartmanuk

    Member Cartmanuk GBAtemp Advanced Fan

    Joined:
    Nov 20, 2010
    Messages:
    706
    Country:
    United Kingdom
    Sorry to say its not upgradeable to 1.44
     
  13. Greebs
    OP

    Newcomer Greebs Newbie

    Joined:
    Aug 7, 2012
    Messages:
    8
    Country:
    United Kingdom
    Do you mean it cannot be upgraded as of yet or it never will be able to be upgraded?

    Do you know which card it is when it comes to model wise? am I correct in assuming that it is the one from r4i-sdhc.com that accepts v1.11d?

    Also, any suggestions of a cheap UK seller I can pick up a new card which does work on DSI 1.4.4 and which card to purchase?
     
  14. Cartmanuk

    Member Cartmanuk GBAtemp Advanced Fan

    Joined:
    Nov 20, 2010
    Messages:
    706
    Country:
    United Kingdom
    What is the web address on the front of your card


     
  15. Pong20302000

    Member Pong20302000 making notes on everything

    Joined:
    Sep 8, 2009
    Messages:
    8,076
    Location:
    One's inner self
    Country:
    Japan
    cart can never be upgraded to work ever
    produced by
    http://r4i-sdhc.com/
    its there oldest cart they made

    will not work on DSi 1.4.0 or any higher

    buy a new cart is only option
     
  16. Greebs
    OP

    Newcomer Greebs Newbie

    Joined:
    Aug 7, 2012
    Messages:
    8
    Country:
    United Kingdom
    Atleast I know now! Cheers for the help!

    Need to find a new one now then, any suggestions which one does work with 1.4.4e? and where to get them from for cheap in the UK?
     
  17. Cartmanuk

    Member Cartmanuk GBAtemp Advanced Fan

    Joined:
    Nov 20, 2010
    Messages:
    706
    Country:
    United Kingdom
  18. Pong20302000

    Member Pong20302000 making notes on everything

    Joined:
    Sep 8, 2009
    Messages:
    8,076
    Location:
    One's inner self
    Country:
    Japan
    quite alot do but you want a good one that will last right?

    R4ids.cn R4i Gold
    or
    Supercard DStwo

    both get updates under 24 hours
    have great game compatibility (DStwo has the best ever)

    from personal experience zhuzhuchina are best uk orders

    DStwo
    http://www.zhuzhuchina.com/store/supercard_dstwo_slot_1_multilanguage_1_4_4_compatible_gba_iplayer_mediaplayer_3ds_preflashed.html

    R4ids.cn R4i Gold
    http://www.zhuzhuchina.com/store/dsi_r4i_gold_slot-1_flashcard_type_d__www_r4ids_cn__3ds_1_4_4_compatible_wood_3ds.html


    i would stay away from other cards and even the Acekard 2i now, the team just isnt updating fast at all anymore
     
  19. jqrn

    Newcomer jqrn Advanced Member

    Joined:
    Dec 28, 2011
    Messages:
    98
    Country:
    Denmark
    the website on my cart is www.r4i-sdhc.com

    and the card is r4i 3ds.

    Just for clarification. It worked like a charm on the 3ds prior to system transfer.

    i was thinking of a format of the card an install v.1.59. Naybe that could rectify the problem
     
  20. Pong20302000

    Member Pong20302000 making notes on everything

    Joined:
    Sep 8, 2009
    Messages:
    8,076
    Location:
    One's inner self
    Country:
    Japan
    it wont

    to system transfer you have to update console to 4.3.0-10
    you card doesnt work on that update yet
     

Share This Page